[package]
name = "dashboard"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono                          = { version = "0.4", features = ["serde"] }
fluent                          = { version = "0.16" }
fluent-ergonomics               = { path = "../fluent-ergonomics/" }
futures                         = { version = "0.3" }
geo-types                       = { path = "../geo-types/" }
lazy_static                     = { version = "1.4" }
unic-langid                     = { version = "0.9" }
horrorshow                      = { version = "0.8" }
http                            = { version = "*" }
ifc                             = { path = "../ifc/" }
memorycache                     = { path = "../memorycache" }
reqwest                         = { version = "0.11", features = ["json"] }
serde_derive                    = { version = "1" }
serde_json                      = { version = "1" }
serde                           = { version = "1" }
tokio                           = { version = "1", features = ["full"] }
warp                            = { version = "0.3" }

